uuid:
  -
    value: 34e46fe6-e481-43c0-a2ff-13bacdd8bf08
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_gbz_6475_arnaia.jpg
uri:
  -
    value: 'public://2019-10/religious_gbz_6475_arnaia.jpg'
    url: /sites/default/files/2019-10/religious_gbz_6475_arnaia.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 440059
status:
  -
    value: true
created:
  -
    value: '2019-10-29T12:25:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:25:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
